body {
    position: absolute;
    width: 1020px;
    height: 600px;
    left: 0px;
    top: 0px;

    background: #1a1a1a;
}

.r_button_area {
    position: relative;
    width: 890px;
    height: 330px;
    left: 75px;
    right: 75px;
    top: 30px;
    float: left;
}

.r_button {
    position: relative;
    float: left;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    width: 90px;
    height: 160px;
    background: #3c3c3c;
    border-radius: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.r_button_l_end {
    position: relative;
    float: left;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    width: 90px;
    height: 160px;
    background: #3c3c3c;
    border-radius: 10px;
    margin-bottom: 10px;
}

.icon {
    position: absolute;
    left: 14.44%;
    right: 14.44%;
    top: 14.38%;
    bottom: 45.62%;
    background: #ffffff;
}

.r_button .textarea {
    position: absolute;
    left: 5.56%;
    right: 5.56%;
    top: 68.75%;
    bottom: 6.25%;

    font-family: "SF UI Display";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #ffffff;
}

.r_button_l_end .textarea {
    position: absolute;
    left: 5.56%;
    right: 5.56%;
    top: 68.75%;
    bottom: 6.25%;

    font-family: "SF UI Display";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #ffffff;
}

.time_and_power_area {
    position: relative;
    width: 340px;
    height: 160px;
    left: 75px;
    top: 380px;
}

.time_and_power {
    position: absolute;
    width: 340px;
    height: 160px;

    background: #3c3c3c;
    border-radius: 10px;
}

.time_and_power .time {
    position: absolute;
    width: 128px;
    height: 90px;
}

.time .date {
    position: absolute;
    width: 97px;
    height: 48px;
    left: 35px;
    top: 20px;

    font-family: "SF UI Display";
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    /* or 133% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #ffffff;
}

.time .clock {
    position: absolute;
    width: 128px;
    height: 24px;
    left: 20px;
    top: 101px;
    bottom: 35px;

    font-family: "SF UI Display";
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 24px;
    /* identical to box height, or 50% */

    display: flex;
    align-items: center;

    color: #ffffff;
}

.time_and_power_seperator {
    position: absolute;
    width: 0px;
    height: 130px;
    left: 170px;
    top: 15px;
    border-radius: 2px;

    border: 2px solid #c4c4c4;
}

.time_and_power .power {
    position: absolute;
    width: 135px;
    height: 108px;
    left: 185px;
    top: 10px;
}

.power .power_info {
    position: absolute;
    width: 75px;
    height: 108px;
    left: 185px;
    top: 26px;

    font-family: "SF UI Display";
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 36px;
    /* or 164% */

    text-align: right;

    color: #ffffff;
}

.power .power_icon {
    position: absolute;
    width: 50px;
    height: 106px;
    left: 270px;
    top: 27px;
}

.sensor_information_area {
    margin-left: 10px;
    position: absolute;
    width: 540px;
    height: 160px;
    left: 415px;
    top: 380px;
    background: #3c3c3c;
    border-radius: 10px;
}

.sensor_info_box {
    position: relative;
    float: left;
    width: 180px;
    height: 80px;
}

.sensor_info_box .sensor_icon {
    position: absolute;
    width: 48px;
    height: 48px;
    top: 16px;
    left: 10px;
}

.sensor_info_box .sensor_text {
    position: absolute;
    width: 102px;
    height: 48px;
    top: 16px;
    left: 68px;

    font-family: "SF UI Display";
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;

    color: #ffffff;
}

.footer {
    position: absolute;
    width: 156px;
    height: 18px;
    left: 844px;
    top: 562px;

    font-family: "SF UI Display";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    /* identical to box height */

    display: flex;
    align-items: center;
    text-align: right;

    color: #848585;
}

@media screen and (max-width:720px) {
    body {
        position: absolute;
        width: 720px;
        height: auto;
        left: 0px;
        top: 0px;
    
        background: #1a1a1a;
    }

    .r_button_area {
        position: relative;
        width: 500px;
        height: auto;
        left: 100px;
        right: 100px;
        top: 10px;
        float: left;
    }

    .time_and_power_area {
        position: relative;
        width: 340px;
        height: 160px;
        left: 190px;
        top: 690px;
        background: #3c3c3c;
        border-radius: 10px;
    }

    .sensor_information_area {
        margin-left: 10px;
        position: absolute;
        width: 540px;
        height: 160px;
        left: 80px;
        top: 860px;
        float: left;
        background: #3c3c3c;
        border-radius: 10px;
    }

    .footer {
        position: absolute;
        width: 156px;
        height: 18px;
        left: 544px;
        top: 1030px;
        padding-bottom: 10px;
    
        font-family: "SF UI Display";
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 18px;
        /* identical to box height */
    
        display: flex;
        align-items: center;
        text-align: right;
    
        color: #848585;
    }
}